Bezirkssektion Winterthur - Task / Tache #2890
Planung der Stadtentwicklung

29 March 2012 17:23 - mrw

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Low
mrw
Vorstoss

Parley 3

Start date:
Due date:
% Done:

Estimated time:

29 March 2012
16 April 2012
100%

0.00 hour

Description

Parlamentarischer Vorstoss mit dem Ziel, den Stadtrat dazu zu bringen, eine Planung fur die Stadtentwicklumng zu machen, welche

definiert, was fr Infrastruktur das Bevélkerungswachstum braucht und wie diese finanziert werden soll.

History

#1 - 29 March 2012 17:24 - mrw

http://projects.piratenpartei.ch/pad/edit/106

#2 - 05 April 2012 19:38 - E.T.

Parley vom 5.4.2012

e MRW reicht einen Vorstoss ein.
e Das Parley ist mit dem Inhalt des Vorstosses einverstanden.

#3 - 15 June 2012 12:50 - mrw

Eine Unterstiitzung im Rat, keine Mehrheit gefunden, Vorstoss bleibt in Queue, sollte Uberarbeitet werden.

#4 - 16 August 2012 14:12 - mrw

- Priority changed from High to Low

#5 - 26 September 2012 22:25 - mrw

- Status changed from New to Closed

- % Done changed from 0 to 100

24 October 2023
